Credit Unions-Report Section - Bug #688

Go with license type-->add relationship-->Resume-->attached mp4 file-->System allows to upload

mp4 file in resume field(Resume can't be in audio or video)

10/04/2021 01:07 PM - arti saraswat

Status: Closed Start date: 10/04/2021
Priority: Normal Due date:

Assignee: Manessh p % Done: 0%
Category: Admin panel Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Go with license type-->add relationship-->Resume-->attached mp4 file-->System allows to upload mp4 file in resume field(Resume

can't be in audio or video)

See attached screenshot
clipboard-202110041305-htobx.png

History

#1 - 10/05/2021 01:47 AM - Manessh p

- Status changed from New to Resolved

#2 - 10/05/2021 11:33 AM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
